[authz7-stable]
name=AuthZ Packages [stable]
baseurl=http://linuxsoft.cern.ch/internal/repos/authz7-stable/x86_64/os
enabled=1
gpgcheck=False
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-koji file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=auth-get-sso-cookie
priority=20